Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227121 - Review Request: wstx-2.9.3-1jpp - Woodstox Stax Implementation
Summary: Review Request: wstx-2.9.3-1jpp - Woodstox Stax Implementation
Keywords:
Status: CLOSED DUPLICATE of bug 252110
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 18:00 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-27 00:29:49 UTC


Attachments (Terms of Use)

Description Rafael H. Schloming 2007-02-02 18:00:21 UTC
Spec URL: http://people.redhat.com/rafaels/specs/wstx-2.9.3-1jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/wstx-2.9.3-1jpp.src.rpm
Description: Woodstox is a high-performance validating namespace-aware
StAX-compliant (JSR-173) Open Source XML-processor written
in Java.
XML processor means that it handles both input (== parsing)
and output (== writing, serialization)), as well as
supporting tasks such as validation.

J2ME libraries for wstx.

Javadoc for wstx.

Documents for wstx.

Comment 1 Vivek Lakshmanan 2007-08-14 00:29:50 UTC
*** Bug 252110 has been marked as a duplicate of this bug. ***

Comment 2 Vivek Lakshmanan 2007-08-14 00:30:33 UTC
(In reply to comment #1)
> *** Bug 252110 has been marked as a duplicate of this bug. ***

A newer version requested for review above


Comment 3 Hans de Goede 2007-09-23 18:54:03 UTC
I would like to review this as I need it for freecol which I'm packaging. Can
you please provide a new srpm based on the latest jpackage srpm for me to review?

Alternatively we could do things the other way I around, that I create the
package and you review.


Comment 4 Hans de Goede 2008-01-04 09:22:24 UTC
ping?


Comment 5 Hans de Goede 2008-02-26 21:00:09 UTC
ping?

Vivek, it looks like Rafael does not have the time for this package. I would
like to suggest that we reopen bug 252110 and close this one as a dup of 252110
instead of the otherway around, then I can review your newer package in bug 252110.


Comment 6 Vivek Lakshmanan 2008-02-27 00:29:49 UTC
I have reopened the bug. Note that if you are interested in this package I
highly encourage you to take over ownership. I cant commit to maintaining
packages for the next little while,. I am sure there is a way to transfer
ownership of the review/package to you and I would be happy to do the review (if
I am allowed to somehow be the reporter and the reviewer..)

*** This bug has been marked as a duplicate of 252110 ***


Note You need to log in before you can comment on or make changes to this bug.